function pagedown(hwnd)
	km.sendkey(34, 0, 0, 0, 34, 0, 2, 0)
end

function pageup(hwnd)
	km.sendkey(33, 0, 0, 0, 33, 0, 2, 0)
end

function uphome(hwnd)
  km.sendkey(17, 0, 0, 0, 36, 0, 0, 0, 17, 0, 2, 0, 36, 0, 2, 0)
end

function downend(hwnd)
  km.sendkey(17, 0, 0, 0, 35, 0, 0, 0, 17, 0, 2, 0, 35, 0, 2, 0)
end

function checkmenu(hwnd)
	local fname=BROWSERPATH.."pref\\menus.cfg";
	exec(notes.notepad .. " " .. fname)
end

function checkaccel(hwnd)
	local fname=BROWSERPATH.."pref\\accel.cfg";
	exec(notes.notepad .. " " .. fname)
end

function checkgestures(hwnd)
	local fname=BROWSERPATH.."lua\\gestures.cfg";
	exec(notes.notepad .. " " .. fname)
end